package com.imdroid.sec_exapi.entity;

import lombok.Data;

@Data
public class BasicResponse {
    Integer status;
    String message;
    public void failed(){
        status = 403; //
        message = "Authentication failed";
    }
    public void OK(){
        status = 200; //
        message = "Success";
    }
}
